import App from './App'

import Vue from 'vue'

import { parseTime, numberFormat, toIndex, pagesNum } from "@/utils/util";

import uView from "uview-ui";
Vue.use(uView);

Vue.prototype.$parseTime = parseTime
Vue.prototype.$toIndex = toIndex
Vue.prototype.$pagesNum = pagesNum
Vue.prototype.$numberFormat = numberFormat

Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()

